RubyGems Navigation menu

activerecord-originator 0.2.1

This gem adds comments to the SQL to indicate where the SQL parts are constructed.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.1 - March 20, 2024 (8.5 KB)
  2. 0.2.0 - March 16, 2024 (8.5 KB)
  3. 0.1.0 - March 13, 2024 (8.0 KB)

Runtime 依赖 (2):

activerecord >= 6.0
activesupport >= 6.0

业主:

推送:

作者:

  • Masataka Pocke Kuwabara

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 1,473

这个版本 842

许可:

MIT

需要的 Ruby 版本: >= 3.1.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: